Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Problem installing CW2000 CD 1

I'm installing CW2000 CD 1 for NT 4, but the system is giving an error "cannot create the install dependency file" then stops from there...what does it mean...

13 REPLIES
Blue

Re: Problem installing CW2000 CD 1

What is the version of CD-One?. Is it 2nd, 3rd or 4th Edition?. What Service Pack is installed on NT?. Is this a Pentium-4 server?

New Member

Re: Problem installing CW2000 CD 1

the CD 1 version is 2nd edition, its pentium 4 server with service pack 6 installed..

thanks....

Blue

Re: Problem installing CW2000 CD 1

This is due to CSCdt26215. You can look at the details via CCO Bug Toolkit. It's fixed now, upgrade to the latest CD-One 5th Edition.

New Member

Re: Problem installing CW2000 CD 1

thanks for the info...where can i get CD-One 5th Edition?...is this available on cisco software center?

Blue

Re: Problem installing CW2000 CD 1

New Member

Re: Problem installing CW2000 CD 1

sir, if I will install the CD-One 5th edition, is there any problem with the other application like Device Manager and Resource manager essentials. Thanks

Blue

Re: Problem installing CW2000 CD 1

No, because you're get the latest versions of DFM, RME with the 5th Ed bundle which works fine with it.

New Member

Re: Problem installing CW2000 CD 1

sir, can you please give me the part number of the CD -One 5th Edition. because i'm having hard time to locate the correct part No.........thanks

Blue
New Member

Re: Problem installing CW2000 CD 1

sir, can I order ony CD-One 5th edition without CM, RME....

thanks

Blue

Re: Problem installing CW2000 CD 1

No.

New Member

Re: Problem installing CW2000 CD 1

sir, can we order the upgrade software CWLMS-2.1-UP-K9, please note that we need to make new installation on a pentium 4 machine. we have CWLMS 1.0 - NT4. its working fine on pentium III machine...thanks

Blue

Re: Problem installing CW2000 CD 1

135
Views
0
Helpful
13
Replies